/* ::::: http://www.postevents.co.uk/telematics/styles/conference_default.css ::::: */

body { font-family: Arial,Helvetica,sans-serif; font-size: 0.7em; color: rgb(51, 51, 51); }
h1 { color: rgb(102, 102, 102); font-size: 1.8em; font-weight: bold; }
h2 { color: rgb(102, 102, 102); font-size: 1.2em; font-weight: bold; }
a { color: rgb(102, 102, 102); text-decoration: underline; }
a:hover { color: rgb(0, 0, 0); text-decoration: none; }
#container { width: 980px; margin: 0px auto; padding: 0px; }
#header_link { display: block; padding: 0px; border: 0px none; background-image: url('header_top_new.gi'); background-repeat: no-repeat; width: 980px; height: 109px; }
#wrapper { margin: 0px; }
#contentbox { width: 980px; margin-top: 10px; border: 1px solid rgb(153, 153, 153); background-image: url('borders.gif'); background-repeat: repeat-y; }
#leftcol { width: 150px; float: left; }
#middlecol { width: 678px; float: left; }
#rightcol { width: 150px; margin: 0px; padding: 0px; float: right; }
#rightcol ul, #leftcol ul { margin: 0px; padding-left: 0px; list-style: none outside none; }
#rightcol li, #leftcol li { margin: 10px 5px; padding-left: 0px; list-style: none outside none; }
#leftcol #navigation { list-style: none outside none; margin: 20px 0px 0px; padding: 0px; }
#navigation li { padding: 0px; margin: 5px 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#navigation a { display: block; text-decoration: none; font-weight: normal; margin: 0px; padding: 1px 3px; background: none repeat scroll 0% 0% rgb(238, 238, 238); width: 144px; }
#navigation a:hover { color: rgb(255, 0, 0); }
#topnav { padding-left: 20px; font-size: 1.2em; font-weight: bold; height: 30px; line-height: 2em; background-image: url('grad.gif'); background-repeat: repeat-x; }
#topnav ul { list-style: none outside none; margin: 0px; }
#booknow { background-color: rgb(177, 177, 177); color: rgb(255, 255, 255); font-weight: bold; line-height: 1.6em; font-size: 1.6em; height: 30px; width: 150px; }
#booknow a { color: rgb(255, 255, 255); text-decoration: none; }
#booknow a:hover { text-decoration: underline; }
#content { padding: 0px 10px 10px 8px; }
.indent { padding: 0px 11px; }
.left { float: left; padding-right: 5px; margin-bottom: -2px; }
.sponsorbar { margin: 10px 0px; padding: 5px 0px; border-top: 1px solid rgb(153, 153, 153); border-bottom: 1px solid rgb(153, 153, 153); background-color: rgb(242, 242, 242); text-align: center; font-weight: bold; }
.clear { clear: both; }
#footer { text-align: center; font-size: 0.9em; }
.sponsor_right p { text-align: center; }
.sponsor_right img { border: 0px none; }
body { color: rgb(51, 51, 51); font-size: 0.8em; }
h1 { color: rgb(51, 51, 51); }
h2 { color: rgb(51, 51, 51); }
a { color: rgb(103, 14, 18); }
a:hover { color: rgb(102, 102, 102); }
#contentbox { border: 1px solid rgb(153, 153, 153); }
#navigation a { text-decoration: none; color: rgb(102, 102, 102); }
#navigation a:hover { text-decoration: underline; color: rgb(103, 14, 18); }
#booknow { background-color: rgb(177, 177, 177); color: rgb(255, 255, 255); }
#booknow a { color: rgb(255, 255, 255); text-decoration: none; }
#footer { text-align: center; font-size: 0.9em; }
.clear { clear: both; }
img { border: medium none; }
/* ::::: http://www.postevents.co.uk/stylesheets/marquee.css ::::: */

#scroller_container { border-bottom: 1px solid rgb(223, 223, 223); border-top: 1px solid rgb(223, 223, 223); display: block; height: 22px; list-style: none outside none; margin: 10px auto; overflow: hidden; padding: 0px; position: relative; width: 98%; }
#scroller { display: block; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal; font-weight: bold; left: 0px; line-height: normal; padding: 3px 5px; position: absolute; top: -999em; white-space: nowrap; }
img { border: medium none; }
.sponsorbar { background-color: rgb(242, 242, 242); border-bottom: 1px solid rgb(153, 153, 153); border-top: 1px solid rgb(153, 153, 153); font-weight: bold; margin: 10px 0px; padding: 5px 0px; text-align: center; }
.sponsor_right p { text-align: center; }
/* ::::: http://www.postevents.co.uk/stylesheets/footer_white.css ::::: */

#footer { background-color: rgb(255, 255, 255); border-top: 1px solid rgb(153, 153, 153); color: rgb(51, 51, 51); float: left; font-size: 0.9em; text-align: left; width: 980px; }
#footer p.footer_content_text { color: rgb(51, 51, 51); font-size: 11px; line-height: 1.6em; margin: 0px; padding: 0px; width: 80%; text-align: left; }
#footer img { border: 0px none; float: left; padding: 10px 20px 10px 12px; }
.footer_logo { float: left; width: 163px; }
#footer a { color: rgb(51, 51, 51); text-decoration: none; }
#footer a:hover { color: rgb(17, 17, 17); text-decoration: underline; }
.footerlinks { width: 100%; background-color: transparent; }
.footerlinks ul { margin: 0px; padding: 0px; float: left; }
.footerlinks ul li { display: inline; }
.footerlinks ul li a { color: rgb(51, 51, 51); float: left; margin: 12px 25px 12px 12px; text-decoration: none; }
.footerlinks ul li a:visited { color: rgb(51, 51, 51); text-decoration: none; }
.footerlinks ul li a:hover { color: rgb(51, 51, 51); text-decoration: underline; }
#footer .accredit { border-top: 1px solid rgb(153, 153, 153); padding: 5px 0px; }
#footer .accredit .indent { padding-left: 12px; padding-right: 63px; }
#footer .accredit span { float: left; line-height: 25px; }
#footer span { display: block; text-align: left; }
#footer .accredit img { margin: 0px 5px 0px 0px; }
#footerLine { overflow: hidden; }
.accredit img { padding: 0px 20px 10px 12px ! important; }
/* ::::: http://www.postevents.co.uk/telematics/stylesheets/image_alignment.css ::::: */

/* ::::: http://www.postevents.co.uk/telematics/styles/custom.css ::::: */

body { background: url('wrapper.png') repeat-y scroll center center rgb(228, 228, 228); font-family: Arial,Helvetica,sans-serif; font-size: 0.76em; color: rgb(51, 51, 51); margin: 0px; }
h1 { color: rgb(53, 47, 111); font-size: 2.2em; font-weight: normal; margin: 0.4em 0em 0.2em; padding: 0px; text-align: left; }
h2 { color: rgb(167, 38, 43); font-size: 1.7em; font-weight: normal; margin: 0px; padding: 5px 7px; display: block; background-color: rgb(255, 245, 233); }
p { color: rgb(51, 51, 51); font-size: 1em; font-family: Arial,Helvetica,sans-serif; line-height: 1.5em; }
a { color: rgb(53, 47, 111); text-decoration: none; }
a:hover { color: rgb(53, 47, 111); text-decoration: none; }
ul, ol { list-style-type: none; margin: 0px; padding: 0px; }

#header_link { background-image: url('header.png'); background-repeat: no-repeat; border: 0px none; display: block; margin-bottom: 0px; padding: 0px; width:980px; height:200px; }




#content ul, #content ol { color: rgb(51, 51, 51); font-size: 100%; font-family: Arial,Helvetica,sans-serif; }
div#content ul { list-style-type: none; margin: 0.4em 0em 1em; padding: 0px; }
div#content li { background-image: url('marker.png'); background-position: 0.2em 0.3em; background-repeat: no-repeat; line-height: 1.55em; margin: 0px 1.2em; padding: 0em 0em 0em 1.4em; }
#contentbox { background-color: rgb(255, 255, 255); background-image: none; background-repeat: no-repeat; border: medium none; margin-top: 0px; padding-top: 8px; }
#container { background-color: rgb(255, 255, 255); padding: 8px; border: 1px dotted rgb(204, 204, 204); }
#rightcol {  }
.sponsorbar { background-color: rgb(199, 222, 224); font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: bold; font-size: 12px; border: 0px none; color: rgb(0, 74, 93); padding: 7px 0px; width: 143px; }
#content { width: 650px; }
#middlecol { width: 670px; float: left; border-left: 1px dotted rgb(204, 204, 204); border-right: 1px dotted rgb(204, 204, 204); }


#leftcol #navigation { list-style: none outside none; margin: 0px; padding: 15px 0px 60px; }
#navigation li { margin: 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#navigation a { background-color: rgb(255, 245, 233); font-size: 1em; color: rgb(51, 51, 51); text-decoration: none; width: 140px; display: block; padding: 6px 0px 6px 10px; margin-top: 1px; border-bottom: 1px dotted rgb(204, 204, 204); }
#navigation a:hover { background-color: rgb(102, 102, 153); text-decoration: none; color: rgb(255, 255, 255); border-bottom: 1px dotted rgb(204, 204, 204); }
#navigation a.current { background-color: rgb(150, 45, 49); color: rgb(255, 255, 255); text-decoration: none; border-bottom: 1px dotted rgb(204, 204, 204); }


#topnav { display: none; }
#booknow { background-color: rgb(0, 0, 0); color: rgb(250, 165, 25); font-weight: bold; line-height: 1.7em; font-size: 1.4em; height: 30px; width: 143px; margin-top: 14px; }
#booknow a { color: rgb(250, 165, 25); text-decoration: none; text-transform: uppercase; }
#booknow a:hover { text-decoration: none; }
#footer a { font-weight: normal; }
#footer a { color: rgb(0, 108, 100); text-decoration: none; border-bottom: 1px dotted rgb(0, 108, 100); }
#footer a:hover { color: rgb(134, 196, 149); text-decoration: none ! important; border-bottom: 1px dotted rgb(134, 196, 149); }


/* ::::: http://www.postevents.co.uk/telematics/styles/conference_default.css ::::: */


/* sponsorbox */

.center { text-align:center; }
.sponsorbox { background-image:url(middle.gif); background-repeat:repeat; width:649px; }	
.sponsorbox_top { background-image:url(top.gif); background-repeat:no-repeat; padding:5px; }
.sponsorbox_bottom { background-image:url(bottom.gif); background-repeat:no-repeat; padding:5px; }
.sponsorbox p {	margin-top:0; margin-bottom:9px; }
.sponsorbox img { margin:0px 10px 0px 10px; vertical-align:middle; }

.right { text-align:right; font-weight:bold; padding-right:10px; }
.border { border:1px solid #cccccc; margin-bottom:16px; }
.profiles {	padding:0px 20px 0px 20px; }
.maphead { margin-top:10px; }



/* SPEAKERS */

.sleft { float:left; width:190px; margin-top:12px; margin-left:10px; font-size:0.8em; }
.sleft_center_text { float:left; width:190px; margin-top:12px; margin-left:10px; font-size:0.8em; text-align:center; }
.sleft img { float:left; }
.keynote { font-size:1.2em; font-weight:bold; color:#666666; }
.spimageleft { float:left; }


/* Form */

div.row { clear:both; padding-top:5px; }
div.row span.label { float:left; width:130px; text-align:right; }
div.row span.formw { float:right; width:520px; text-align:left; }
span.red { color:red; }


/* Validation styles */

textarea:focus, input:focus { border:1px solid #900; }
input.disabled { border:1px solid #F2F2F2; background-color:#F2F2F2; }

input[type="text"], input.required, textarea, textarea.required { border:1px solid #999; }
input.validation-failed, textarea.validation-failed { border:1px solid #CF0000;	color:#333; }
input.validation-passed, textarea.validation-passed { border:1px solid #999; color:#000; }
div.validation-advice {	margin:0.2em 0em 0em 0em; padding:0.2em; background-color:transparent; color:#CF0000; font-weight:bold; }
.custom-advice { margin:0.2em 0em; padding:0.2em; background-color:transparent;	color:#CF0000; font-weight:bold; }
.form-row {	clear:both;	padding:0.5em; margin-top:2px; }
div.actions { margin-left:0;padding:7px 0px 0px 0px;text-align:center; }




/* FORM */
/* will need to look at how this custom style fits in with the other css styles */

div.row {
	background-color:#fff;
	clear: both;
	padding-top: 5px;
}
div.row span.label {
	float: left;
	font-weight: bold;
	width: 35%;
	text-align: right;
}
div.row span.formw {
	float: right;
	width: 64%;
	text-align: left;
}
span.red {color:red;}

/* Validation styles */
textarea:focus, input:focus {
	border: 1px solid #900;
}

input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input[type="text"], input.required, textarea, textarea.required {
	border: 1px solid #999;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #CF0000;
	color : #333;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #999;
	color : #000;
}

div.validation-advice {
	margin: 0.2em 0em 0em 0em;
	padding: 0.2em;
	background-color: transparent;
	color : #CF0000;
	font-weight: bold;
}

.custom-advice {
	margin: 0.2em 0em;
	padding: 0.2em;
	background-color: transparent;
	color : #CF0000;
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0.5em;
	margin-top: 2px;
}
div.actions {margin-left:0;padding:7px 0px 0px 0px;text-align:center;}
/* will need to look at how this custom style fits in with the other css styles */











/* //////////////////////////////////////// programme table styles start ///////////////////////////////////////// */ 
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */

/* menu drop down */

/* this isn't correct, needs to be responsive!! */
#content .table-wrapper .table-menu-wrapper .table-menu ul li {  margin-bottom:5px ! important; background-image:none; list-style:none; margin:0; padding:0; white-space:nowrap; }

.table-wrapper { position:relative; margin:0; } /*margin:0 5% 0 0;*/ 
.table-menu-wrapper { position: absolute; top:-3em; right: 0px; }
.table-menu { position: absolute; background-color: rgb(255, 255, 255); padding: 10px; border: 1px solid rgb(204, 204, 204); font-size: 1.2em; width:auto; right: 0px; left: auto;  
	-webkit-border-radius:4px 0 4px 4px;
	-moz-border-radius:4px 0 4px 4px; 
	border-radius:4px 0 4px 4px; 
	-webkit-box-shadow:0px 0px 9px #c0c0c0; 
	-moz-box-shadow:0px 0px 9px #c0c0c0; 
	box-shadow:0px 0px 9px #c0c0c0; 
}

.table-menu-hidden { left: -999em; right: auto; }
.table-menu-btn { text-decoration: none; color: rgb(51, 51, 51); font-size: 1.2em; background: url('icon-menu.png') no-repeat scroll 5px center rgb(238, 238, 238); padding: 0.3em 10px 0.3em 20px; border: 1px solid rgb(204, 204, 204); 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius:4px; 
}

/* hover, is it working on these!? Yep, seems to be! */
.table-menu-btn:hover {
	background-image:url('icon-menu.png') no-repeat scroll 5px center rgb(238, 238, 238);
	background:#fbf8e9;
	-o-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;  
}


#content .table-wrapper .table-menu-wrapper .table-menu ul li { margin:0.6em 0; }

/* base table styles */


table { width:100%; font-size: 1em; border-collapse: collapse; border-spacing: 0px; }
thead tr h3 { margin:0; padding:0; }
thead th { white-space:nowrap; border-top:1px solid rgb(204, 204, 204); color:#333; text-align:center; background-color:#ececec; }
th, td { border-top:1px solid rgb(204, 204, 204); padding: 0.5em 0.5em; background-color: rgb(255, 255, 255); text-align:left; vertical-align:top; }
th:first-child, td:first-child { text-align:left; padding: 0.5em 0.3em;}
tbody th, td { border-bottom: 1px solid rgb(230, 230, 230); }
.co-name { display:block; font-size:0.9em; opacity:0.4; }
/*.enhanced th, .enhanced td { display: none; }*/
.enhanced th.essential, .enhanced td.essential { display:table-cell; width:auto; border-right:none; }
.enhanced td.optional, .enhanced td.optional2 { display:table-cell; width:auto; border-left:1px solid #c2c2c2; }
.enhanced thead th.optional2 { border-left:1px solid #c2c2c2;  }


/* //////////////////////////////////////// programme table styles end  ///////////////////////////////////////// */ 
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */


















/************************ my new custom styles ************************************/

/* left column base btn styles */
#leftcol .booknow { margin:0.7em 0 0 18px; display:inline-block; outline:none; cursor:pointer; text-align:center; text-decoration:none; font:15px/100% Arial, Helvetica, sans-serif; font-weight:bold; padding: .5em 0.8em .55em;
	-webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; 
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow:0 1px 2px rgba(0,0,0,.2);
}

/* not needed here, used below in 
#leftcol .booknow:hover { text-decoration:none; }
#leftcol .booknow:active { position:relative; top:1px; } */
/* left column base btn styles end */



#content .booknowBottom { margin:0 0 12px 80%; padding:0; }

#content .booknow { margin:0 0 12px 0; display:none; outline:none; cursor:pointer; text-align:center; text-decoration:none; font:15px/100% Arial, Helvetica, sans-serif; font-weight:bold; padding:.5em 0.8em .55em;
	-webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; 
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow:0 1px 2px rgba(0,0,0,.2);
}
#leftcol .booknow:hover, #content .booknow:hover { text-decoration:none; }
#leftcol .booknow:active, #content .booknow:active { position:relative; top:1px; }

/* button styles */
#leftcol .booknow a, div#dropDownMenu ul#top-nav li#bookNowNav a, #content .btnColor a { color:#fff; }
#leftcol .booknow, div#dropDownMenu ul#top-nav li#bookNowNav, #content .btnColor {
	color: #fff;
	border: solid 1px #b04485;
	background: #b04485;
	background: -webkit-gradient(linear, left top, left bottom, from(#b04485), to(#6f0a38));
	background: -moz-linear-gradient(top,  #b04485,  #6f0a38);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b04485', endColorstr='#6f0a38');
}

#leftcol .booknow:hover, div#dropDownMenu ul#top-nav li#bookNowNav:hover, #content .btnColor:hover {
	background: #6f0a380;
	background: -webkit-gradient(linear, left top, left bottom, from(#770034), to(#3e0000));
	background: -moz-linear-gradient(top,  #770034,  #3e0000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#770034', endColorstr='#3e0000');
}
#leftcol .booknow:active, div#dropDownMenu ul#top-nav li#bookNowNav:active, #content .btnColor:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#b04485), to(#6f0a38));
	background: -moz-linear-gradient(top,  #b04485,  #6f0a38);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b04485', endColorstr='#6f0a38');
}



/* nav gradation styles */
	#navigation { list-style: none outside none; margin: 0px; padding: 15px 0px 60px; }
	#navigation li { margin: 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
	#navigation a { color:#333; 
					background: -webkit-gradient(linear, left top, left bottom, from(#fef3e6), to(#f3dbbe)); 
					background: -moz-linear-gradient(top, #fef3e6, #f3dbbe); 
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fef3e6', endColorstr='#f3dbbe'); 
					text-decoration: none; width: 140px; display: block; padding: 6px 0px 6px 10px; margin-top: 1px; border-bottom: 1px dotted #ccc; );
				  }
	#navigation a:hover { color:#fff;
					background: -webkit-gradient(linear, left top, left bottom, from(#7e7eae), to(#4d4d7e)); 
					background: -moz-linear-gradient(top, #7e7eae, #4d4d7e); 
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7eae', endColorstr='#4d4d7e');
					background-color: rgb(102, 102, 153); text-decoration: none; border-bottom: 1px dotted #ccc; ); 
				  }	
	#navigation a.current { color:#fff; background: -webkit-gradient(linear, left top, left bottom, from(#bd5b5f), to(#8a2529)); background:-moz-linear-gradient(top,  #bd5b5f,  #8a2529); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd5b5f', endColorstr='#8a2529'); }



#dropDownMenu { display:none; }

/* colour for table headers */
thead tr h3 { color:#750f3f; }

/************************ my new custom styles end ************************************/















/* hide middle nav content */
#content #navigation { display:none; }


/* general */
/********************************************/
/********************************************/
/********************************************/
/********************************************/
/***** styles for drop-down menu start ****/
#top-nav { font-size:1.3em; color:#fff;
			position:absolute; background:#8a2529; list-style:none; margin:0; padding:0; z-index:1; 
			background:-moz-linear-gradient(top, #bd5b5f, #8a2529); 
			background: -webkit-gradient(linear, left top, left bottom, from(#bd5b5f), to(#8a2529));
			/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd5b5f', endColorstr='#8a2529'); */
		}
#top-nav .navBtn { height:40px;  width:100%; float:right; display:block; margin:0; background: url("mainNavDown.png") no-repeat right center; cursor:pointer; } /* height was 30px, 20/09 */
/*#top-nav .navBtn { height:30px;  width:100%; float:right; display:block; margin:0; background: url("mainNavDown.png") no-repeat 99% 50%; cursor:pointer;}*/
#top-nav .navBtn .top-nav-link { text-align:right; padding:10px 42px 10px 0; margin:0; } /* padding, top bottom was 6px, 20/09 */



/* :::::::::::::::::::  new style for book now btn :::::::::::::::::::::  */
/*div#dropDownMenu ul#top-nav li#bookNowNav { float:left; border:1px solid #d9a8aa; color:#fff; margin-top:10px; margin-left:2px; padding:0 12px 0; font-weight:bold; }*/


/* keyline btn look */
/*
div#dropDownMenu ul#top-nav li#bookNowNav { 
	float:left; border:1px solid #d9a8aa; color:#fff; 
	margin:5px; padding:6px; font-weight:bold;-
	webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; 

}
*/

div#dropDownMenu ul#top-nav li#bookNowNav { 
	float:left; color:#fff; 
	margin:5px ; padding:.4em 0.8em .3em; font-weight:bold;
	-webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em;
	/*border:1px solid #fff;*/ 
}


/*div#dropDownMenu ul#top-nav li#bookNowNav a { color:#fff; }*/


/* new style for menu btn */
div#dropDownMenu ul#top-nav li.navBtn { float:right; width:50%; }



/* hide sub menu*/

/*#top-nav li ul { margin:0; padding:0; list-style:none; display:none; width:100%; }*/
/*div#container div#contentbox div#middlecol div#dropDownMenu*/ ul#top-nav li ul { margin:0 0 0 -230px; padding:0; list-style:none; display:none; /*width:auto; border:1px solid #000; */}


/* styles in sub menu*/
#top-nav li ul a { 	color:#333; text-align:left; text-decoration:none; padding:6px; background:#fff; border-bottom:1px dotted #ccc; display:block; 
					background:-webkit-gradient(linear, left top, left bottom, from(#fef3e6), to(#f3dbbe)); 
					background:-moz-linear-gradient(top, #fef3e6, #f3dbbe); 
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fef3e6', endColorstr='#f3dbbe'); 
				}
#top-nav li ul a:hover { background:#ededed; color:#fff; 
					background:-webkit-gradient(linear, left top, left bottom, from(#7e7eae), to(#4d4d7e)); 
					background:-moz-linear-gradient(top, #7e7eae, #4d4d7e); 
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7eae', endColorstr='#4d4d7e');
					background-color: rgb(102, 102, 153); text-decoration: none; border-bottom: 1px dotted #ccc; ); 
					}
#top-nav li ul a:current { background:#bd5b5f; color:#fff; 
					background:-webkit-gradient(linear, left top, left bottom, from(#bd5b5f), to(#8a2529)); 
					background:-moz-linear-gradient(top, #bd5b5f, #8a2529); 
					filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd5b5f', endColorstr='#8a2529'); 
						} 
						
.start-wrap { width:200px; height:auto; padding:2px 3px;  
				-webkit-box-shadow:0px 0px 9px #c0c0c0; 
				-moz-box-shadow:0px 0px 9px #c0c0c0; 
				box-shadow:0px 0px 9px #c0c0c0; 
			}						

/***** styles for drop-down menu end ****/
/********************************************/
/********************************************/
/********************************************/




/* ------------- ninja example ------------ */
/* Portrait */
@media screen and (max-width: 320px)
{  
	/* h1 span:nth-child(1) { display: inline; } */
	#wrapper { width:300px; height:100px; overflow:hidden; }
	#header_link { -moz-background-size:50% 50%; /* Firefox 3.6 */background-size:50% 50%; }
	
	#leftcol { display:none; }
	#rightcol { display:none; }
	
	#dropDownMenu { display:block; }
	/* here we're moving the left pos of the drop down */
	ul#top-nav li ul { margin:0 0 0 -150px; /*padding:0; list-style:none; display:none;*/ }

	#middlecol { width:300px; }
	#scroller_container { display:none; }

	#container { overflow:hidden; }
	#content { width:290px; }

	/* btn pos */
	#content .booknow, #content .booknowBottom { margin:0 0 12px 0; display:inline-block; }	
	#content p, #content ul li { font-size:1.2em }
	#content table { width:285px; background-color:#fff;  margin-bottom:0.5em; clear:both; overflow:hidden; }
	
	#content img { max-width:285px; height:auto; } /* max-width test appears to work, wow!! */
	/*#content .largeImg { width:285px; height:auto; }*/
	/*height:109px;*/

	#content .accommodation { width:290px ! important; }
	div #top-nav { width:300px; }
  
	h1 { width:285px; margin-top:60px; }
	
	/* navigation */
	#container, #contentbox  { width:300px; padding-top:0; }
	#content #navigation { display:block; }
	#content #navigation li { width:100%; background-image:none; line-height:1.55em; margin:0px; padding:0; }
	#content #navigation a { width: 274px; }

		
	/*#footerLine { display:none; }*/
	#footerLine { width:300px; }
	#footerLine .footerlinks ul { margin:0; padding:0; float:none; width:100%; }
	#footerLine .footerlinks li a { margin:0; padding:5px 1.5em; width:100%; float:left;  }
	#footerLine .footerlinks li { float:none; }

	.footer_logo img { width:84px; height:30.666666666666666666666666666667px; float:none; }
	#footerLine .footer_content .footer_content_text { clear:left; width:300px; }
	.accredit { display:none; }





	/* portrait table styles, rough - to be reviewed! */
	.table-menu-wrapper { margin-right:8px; }
	.table-wrapper table { overflow:hidden; }
	.table-wrapper table#tech-companies.enhanced tbody tr td ul li {  margin-left:0; font-size:1em; }

	thead tr h3 { font-size:1.4em; }
	table#tech-companies.enhanced tbody tr th.persist.essential, table.enhanced tbody tr th.persist.essential { font-size:1.2em; color:#750f3f; }
  	table#tech-companies tbody tr td, table tbody tr td { font-size:1.2em; }

  	.enhanced th, .enhanced td { display: none; }
  	.enhanced thead th.optional { display:none; }
  	.enhanced thead th.optional2 { display:none; }
 
  	.enhanced td.optional { display:none; }
  	.enhanced td.optional2 { display:none; }
  	.enhanced { background-color:#c2c2c2; }



  	/* speaker styles start */
  	h2 { margin:0 0 8px 0; }
  	#content .speaker-list p { display:block; width:100%; clear:both; margin:0 0 5px 0; }
   	#content .speaker-list { height:auto; margin:6px 8px 0 0; padding:0; clear:right; }
	#content .speaker-list img { float:left; margin:0; padding:0; clear:both; }
	#content .speaker-box-top { background-image:none; padding:0; }
	#content .speaker-box-middle { background-image:none; padding:0; }
	#content .speaker-box-bottom { background-image:none; padding:0; }
	/* speaker styles end */

	/* speaker link thru page, margin at top */
	.block:first-child { margin-top:50px; }
	/* speaker link thru page, margin at top end */

	/* sponsor page box */
	#content .sponsorbox .sleft_center_text { float:none; margin:0 auto 32px auto; } /* puts image and txt in the center */ 
	#content .sponsorbox { background-image:none; padding:0; width:300px; }
	#content .sponsorbox_top, #content .sponsorbox_bottom { background-image:none; padding:0; }
	/* sponsor page box end */


	/* form */
	div.row span.label { width:100px; font-size:1.2em; margin-bottom:8px; }
  	div.row span.formw { font-size:1em; height:30px; margin-bottom:15px; }
  	div.row textarea, div.row input { height:25px; font-size:1.2em; width:155px; }
	div.row span.formw select.required { font-size:1em; height:25px; }
	div.row span.formw div.validation-advice { font-size:0.9em; margin:2px 0 0; padding:0; }
	/* form end */

	/*  book now page */
	h3 { margin-top:55px; }

}
 
/* Landscape */
@media screen and (min-width: 321px) and (max-width:40.75em)
{
	/* iPhone - Webkit text size adjust no, does not appear to work! */ 
	html { -webkit-text-size-adjust:none; }

	/* h1 span:nth-child(2) { display: inline; } */
	#wrapper { width:460px; height:100px; overflow:hidden; }
	#contentbox { width:460px; padding-top:0; }
	#container { width:460px; overflow:hidden; }
	#header_link { -moz-background-size:50% 50%; /* Firefox 3.6 */background-size:50% 50%; }
	#leftcol { display:none; }
	#rightcol { display:none; }
	
	#dropDownMenu { display:block; }
	#middlecol { width:460px; }
	#scroller_container { display:none; }
	
	#content { width:440px; }

	/* btn pos */
	#content .booknow, #content .booknowBottom { margin:0 0 12px 0; display:inline-block; }	
	#content p, #content ul li { font-size:1.2em; }
	#content table { width:440px; background-color:#fff; margin-bottom:0.5em; clear:both; }
	#content img { max-width:440px; height:auto; } /* max-width test appears to work, wow!! */
	/*#content .largeImg { width:440px; height:auto; }*/  /*height:169px;*/
	#content .accommodation { width:440px ! important; }
	div #top-nav { width:460px; }
  
	h1 { margin-top:60px; }
	
	/* navigation */
	#content #navigation { display:block; }
	#content #navigation li { width:100%; background-image:none; line-height:1.55em; margin:0px; padding:0; }
	#content #navigation a { width: 435px; }
	
	#footerLine .footerlinks ul { width:460px; }
	
	/*#footer { width:460px; }
	.item { width:460px; }*/
	
	.footer_logo img { width:84px; height:30.666666666666666666666666666667px; float:none; }
	#footerLine .footer_content .footer_content_text { clear:left; width:460px; }
	.accredit { display:none; }




	/* landscape table styles, rough - to be reviewed!  */
	.table-wrapper table { overflow:hidden ! important; }
	.table-wrapper table.tech-companies.enhanced tbody tr td ul li { margin-left:0; font-size:1em; }

	thead tr h3 { font-size:1.4em; }
	table#tech-companies.enhanced tbody tr th.persist.essential, table.enhanced tbody tr th.persist.essential { font-size:1.2em; color:#750f3f; }
  	table#tech-companies tbody tr td, table tbody tr td  { font-size:1.2em; }

	.enhanced thead th.optional, .enhanced td.essential, .enhanced td.optional { display:table-cell; border-left:1px solid #c2c2c2; }
   	.enhanced thead th.optional2 { display:none; }
   	.enhanced td.optional2 { display:none; }

	.enhanced thead th.optional { display:table-cell; }
   	.enhanced td.optional { display:table-cell; } 



   	/* speaker styles start */
   	h2 { margin:0 0 8px 0; }
   	/*#content .speaker-list { margin:0; padding:0; }*/
   	#content .speaker-list { margin:6px 8px 0 0; padding:0; }
	#content .speaker-list img { margin:0; padding:0; }
	#content .speaker-box-top { background-image:none; padding:0; }
	#content .speaker-box-middle { background-image:none; padding:0; }
	#content .speaker-box-bottom { background-image:none; padding:0; }
	/* speaker styles end */

	/* speaker link thru page, margin at top */
	.block:first-child { margin-top:50px; }
	/* speaker link thru page, margin at top end */

	/* sponsor page box */
	#content .sponsorbox { background-image:none; padding:0; width:440px; }
	#content .sponsorbox div { margin-bottom:10px; }
	#content .sponsorbox_top, #content .sponsorbox_bottom { background-image:none; padding:0; }
	/* sponsor page box end */


	/* form */
	div.row span.label { font-size:1.2em; margin-bottom:8px; }
  	div.row span.formw { font-size:1.2em; height:30px; margin-bottom:15px; }
  	div.row textarea, div.row input { height:25px; font-size:1.2em; }
	div.row span.formw select.required { font-size:1em; height:25px; }
	div.row span.formw div.validation-advice { font-size:0.9em; margin:2px 0 0; padding:0; }
	/* form end */

	/*  book now page */
	h3 { margin-top:55px; }


}
	

	
	
	
	




























